## org.gjt.sp.jedit.gui
Class ListModelEditor

    java.lang.Object
      org.gjt.sp.jedit.gui.ListModelEditor

    public class ListModelEditor

extends java.lang.Object

Constructor Summary
`ListModelEditor()`

Method Summary
`void` `open(javax.swing.DefaultListModel listModel)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListModelEditor

    public ListModelEditor()

Method Detail

### open

    public void open(javax.swing.DefaultListModel listModel)